低危 Oracle Enterprise Manager Base Platform 12.1.0.5/13.2.0.0/13.3.0.0 Discovery Framework 加密问题漏洞

CVE编号

CVE-2019-1543

利用情况

暂无

补丁情况

官方补丁

披露时间

2019-03-07 10:29:00
漏洞描述
OpenSSL是OpenSSL团队的一个开源的能够实现安全套接层(SSLv2/v3)和安全传输层(TLSv1)协议的通用加密库。该产品支持多种加密算法,包括对称密码、哈希算法、安全散列算法等。OpenSSL 1.1.1版本和1.1.0版本中存在加密问题漏洞。该漏洞源于网络系统或产品未正确使用相关密码算法,导致内容未正确加密、弱加密、明文存储敏感信息等。
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 openssl openssl * From
(including)
1.1.0
Up to
(including)
1.1.0j
运行在以下环境
应用 openssl openssl * From
(including)
1.1.1
Up to
(including)
1.1.1b
2
运行在以下环境
系统 alpine_3.9 openssl * Up to
(excluding)
1.1.1b-r1
3
运行在以下环境
系统 debian_9 openssl * Up to
(excluding)
1.1.0f-3+deb9u2
4
运行在以下环境
系统 alpine_3.10 openssl * Up to
(excluding)
5.36-r0
5
运行在以下环境
系统 alpine_3.11 openssl * Up to
(excluding)
5.36-r0
6
运行在以下环境
系统 alpine_3.12 openssl * Up to
(excluding)
5.36-r0
7
运行在以下环境
系统 alpine_3.13 openssl * Up to
(excluding)
1.1.1b-r1
8
运行在以下环境
系统 alpine_edge openssl * Up to
(excluding)
5.36-r0
9
运行在以下环境
系统 suse_12_SP4 openssl * Up to
(excluding)
1.1.1-2.9.1
10
运行在以下环境
系统 oracle_8 openssl * Up to
(excluding)
1.1.1c-2.el8
11
运行在以下环境
系统 opensuse_Leap_15.0 openssl * Up to
(excluding)
1.1.0i-lp150.3.22.3
12
运行在以下环境
系统 fedora_30 openssl * Up to
(excluding)
1.0.2o-7.fc30
13
运行在以下环境
系统 fedora_29 openssl * Up to
(excluding)
1.0.2o-7.fc29
14
运行在以下环境
系统 fedora_31 openssl * Up to
(excluding)
1.0.2o-8.fc31
15
运行在以下环境
系统 opensuse_Leap_15.1 openssl * Up to
(excluding)
6.0.10-lp151.2.6.1
阿里云评分
2.7
  • 攻击路径
    远程
  • 攻击复杂度
    困难
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-327 使用已被攻破或存在风险的密码学算法
CWE-330 使用不充分的随机数
阿里云安全产品覆盖情况